Unlink beneficiary from company (KYB 1.0)

Overview

Use this method to unlink a beneficiary applicant from the control and ownership structure of a company.

Request example

curl -X DELETE \
  'https://api.sumsub.com/resources/applicants/5e9412223cc1813b4db0b0e3/info/companyInfo/beneficiaries/5f6490a55584b510013e87df'

Response explained

If the request is successfully sent and processed, you will get the following response indicating the beneficiary has been unlinked from the control and ownership structure of the company:

{
  "ok": 1
}

If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error. For example:

{
  "description": "Invalid id '000'",
  "code": 400,
  "correlationId": "e3a220e18a2ee8ab5d0b4fb86cf8a7d5"
}
Path Params
string
required

Unique identifier of the company applicant from whose control and ownership structure you need to unlink a beneficiary applicant.

This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant profile is created on the Sumsub side, and can be found in the Dashboard.

If the applicantId is unknown to you, use the Get applicant data (externalUserId) method to fetch it.

string
required

Unique identifier (applicantId) of the beneficiary applicant that you need to unlink from the control and ownership structure of the company.

This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the Dashboard.

If the applicantId is unknown to you, use the Get applicant data (externalUserId) method to fetch it.

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!